Page MenuHomePhabricator

Create a FeaturedFeed for the frwiki Wikimag bulletin
Closed, ResolvedPublic

Event Timeline

Framawiki renamed this task from Create a FeaturedFeed for the frwiki RAW monthly bulletin to Create a FeaturedFeed for the frwiki Wikimag monthly bulletin.Jun 15 2017, 7:17 PM
Framawiki claimed this task.
Framawiki updated the task description. (Show Details)
Framawiki added a subscriber: Thibaut120094.
Framawiki renamed this task from Create a FeaturedFeed for the frwiki Wikimag monthly bulletin to Create a FeaturedFeed for the frwiki Wikimag bulletin.Jun 15 2017, 7:21 PM
Framawiki updated the task description. (Show Details)

Change 359670 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Create a FeaturedFeed for the Wikimag bulletin on frwiki

https://gerrit.wikimedia.org/r/359670

Change 359670 merged by jenkins-bot:
[operations/mediawiki-config@master] Create a FeaturedFeed for the Wikimag bulletin on frwiki

https://gerrit.wikimedia.org/r/359670

Mentioned in SAL (#wikimedia-operations) [2017-06-22T19:04:57Z] <thcipriani@tin> Synchronized wmf-config: SWAT: [[gerrit:359670|Create a FeaturedFeed for the Wikimag bulletin on frwiki]] T168005 (duration: 00m 54s)

Change 361078 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/puppet@production] Planet-fr: Add frwiki Wikimag bulletin

https://gerrit.wikimedia.org/r/361078

Change 361078 merged by Dzahn:
[operations/puppet@production] Planet-fr: Add frwiki Wikimag bulletin

https://gerrit.wikimedia.org/r/361078

Framawiki closed this task as Resolved.Jun 26 2017, 5:42 PM

Deployed on prod MW and on planet